SupportCategory: Nominee WordPressError to activate Demo Import plugin
Mauricio Roma asked 1 year ago

I bought the Nominee – Political WordPress Theme. I did the correct installation, I also installed the plugins. When activating the Demo Import plugin, the following error appears:
Plugin could not be activated because it triggered a fatal error.
Parse error: syntax error, unexpected T_STRING in /home/storage/f/9d/11/wellington9/public_html/wp-content/plugins/demo-import/one-click-demo-import.php on line 41

3 Answers
Trendy Theme Staff answered 1 year ago

Hello,
This happens, because your hosting server is using a very old version of PHP. This plugin requires PHP version of at least 5.3.x, but we recommend version 5.6.x or better yet 7.x. Please contact your hosting company and ask them to update the PHP version for your site.
Thanks

Mauricio Roma answered 1 year ago

OK. Thank you.

Trendy Theme Staff answered 1 year ago

You are welcome!